This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 177605 - VSFTPD.LOG time is different than the system time
VSFTPD.LOG time is different than the system time
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vsftpd (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 00:36 EST by A.Srinivas Rao
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 03:40:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A.Srinivas Rao 2006-01-12 00:36:40 EST
I have installed Redhat Linux 4.0. When I give the date command, it is showing 
the correct system date and time. But when I try to upload/download the files 
from this machine the vsftpd.log is showing different time than the system time.

Please help us in resolving this issue.

Thanks & Regards,
Srinivas Rao.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Radek Vokal 2006-01-12 03:40:02 EST
man vsftpd.conf

use_localtime
If enabled, vsftpd will display directory listings with the time  in  your 
local  time  zone.  The default  is  to  display  GMT. The times returned by the
MDTM FTP command are also affected by this option.

              Default: NO


Comment 2 A.Srinivas Rao 2006-01-15 22:52:14 EST
(In reply to comment #1)
> man vsftpd.conf
> use_localtime
> If enabled, vsftpd will display directory listings with the time  in  your 
> local  time  zone.  The default  is  to  display  GMT. The times returned by 
the
> MDTM FTP command are also affected by this option.
>               Default: NO

Thanks for your quick response. But I have already added the "use_localtime-
YES" in my vsftpd.conf file. But it didn't work for me.

Thanks
Srinivas Rao
 

Note You need to log in before you can comment on or make changes to this bug.